{% load thumbnail %}
<div class="{{ class }} brands-items-sec">
    <div class="container">
        <div class="slide-title">{{ title }}</div>
        <div class="brands-slider">
            {% for brand in brands %}
            <div>
                <div class="img-block">
                    {% thumbnail brand.logo "150x150" padding=True format="PNG" as im %}
                    <img src="{{ im.url }}" alt="{{ brand.title }}">
                    {% endthumbnail %}
                    <a href="{{ brand.get_absolute_url }}"></a>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
</div>